## golang-github-clipperhouse-displaywidth 0.11.0+ds

=== debian/changelog ===
golang-github-clipperhouse-displaywidth (0.11.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1125209)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 28 Feb 2026 16:59:08 +0000
