=== debian/control ===
Source: golang-github-clipperhouse-displaywidth
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-github-clipperhouse-uax29-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-rivo-uniseg-dev,
               unicode-data
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-clipperhouse-displaywidth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-clipperhouse-displaywidth.git
Homepage: https://github.com/clipperhouse/displaywidth
XS-Go-Import-Path: github.com/clipperhouse/displaywidth

Package: golang-github-clipperhouse-displaywidth-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-clipperhouse-uax29-dev,
         golang-github-mattn-go-runewidth-dev,
         golang-github-rivo-uniseg-dev,
         ${misc:Depends}
Description: Measure the display column width of strings
 A high-performance Go package for measuring the monospace display width
 of strings, UTF-8 bytes, and runes.
