=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := internal/gen terminal-test
export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang
